﻿html {
    font-family: Tahoma;
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
    margin: 0px;
}

body {
    margin: 0px;
}

#barra_menu {
    background-image: url(../imagens/linhatopo.jpg);
    background-position-x: top;
    background-repeat: repeat-x;
    background-color: #fff;
    height: 120px;
    margin-top: 0px;
    padding: 0px;
    width: 100pw;
}


    #barra_menu .menu {
        /*    background-image: url(../imagens/lupa.png);
        background-position-x: right;
        background-repeat: no-repeat;*/
        width: 900px;
        margin: 0 auto;
        height: 120px;
    }


        #barra_menu .menu .logo {
            margin-top: 14px;
            margin-left: 5px;
            background-image: url(../imagens/logo.png);
            width: 249px;
            height: 128px;
            z-index: 1;
            float: left;
        }

        #barra_menu .menu .menuitens {
            width: 600px;
            float: right;
            margin-top: 40px;
            margin-right: 10px;
            text-align: right;
        }


#conteudo {
    background-color: #f8f8f8;
    background-image: url('../imagens/fundo_conteudo.png');
    height: 490px auto;
    padding: 0px;
    width: 100pw;
    z-index: -1;
    /* background: -webkit-linear-gradient(top, #088fad 20%, #00d5ff 100%); */
    border-bottom: 1px solid #c7c7c7;
    border-top: 1px solid #c7c7c7;
}

    #conteudo .container {
        width: 900px;
        height: 0 auto;
        margin-top: 5px;
        margin: 0 auto;
        padding: 10px 0px 10px 0px;
    }


        #conteudo .container .Titulo {
            padding: 20px 10px 5px 20px;
            font-family: Arial;
            font-size: 20px;
            font-weight: bold;
            color: #1d32b1;
            width: 900px;
            border-bottom: dotted 1px #333;
        }

.TituloConfirmacao {
    padding: 20px 10px 5px 20px;
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    color: #d8d8d8;
}

#conteudo .container .Corpo {
    padding: 25px 25px 30px 25px;
    font-family: Arial;
    font-size: 14px;
    line-height: 1.8;
    width: 850px;
    position: relative;
    height: 490px auto;
}

/*
    #conteudo .titulo {
        padding: 20px 10px 5px 20px;
        font-family: Arial;
        font-size: 20px;
        font-weight: bold;
        color: #1d32b1;
    }

    #conteudo .texto {
        padding: 25px 25px 30px 25px;
        font-family: Arial;
        font-size: 14px;
        background-color: #fff;
    }

*/



#conteudo .container .barra {
    position: relative;
    color: #fff !important;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 14px;
    color: #fff;
}

#conteudo .container .link_menu {
    /*background-color: #1ba19a;*/
    background-color: #333;
    filter: alpha(opacity-]=90);
    opacity: 0.9;
    position: absolute;
    margin-top: 380px;
    margin-left: 6px;
    width: 185px;
    /*   height: 30px;*/
    cursor: pointer;
    text-align: center;
    border-radius: 2px;
    padding: 5px;
    border: solid 2px #333;
    padding: 10px;
}

/*
#conteudo .container .link_menuout {
    background-color: #333;
    filter: alpha(opacity-]=90);
    opacity: 0.9;
    position: absolute;
    margin-top: 380px;
    margin-left: 6px;
    width: 185px;
    cursor: pointer;
    border-radius: 2px;
    text-align: center;
    padding: 5px;
    border: solid 2px #1d32b1;
    padding: 10px;
}
    */

#conteudo .container .itensimagem {
    border-top: 3px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    border-bottom: 5px solid #999999;
    border-radius: 5px;
    cursor: pointer;
}

#conteudo .container .itensimagem_out {
    border-top: 3px solid #1d32b1;
    border-left: 1px solid #1d32b1;
    border-right: 1px solid #1d32b1;
    border-bottom: 5px solid #1d32b1;
    border-radius: 5px;
    cursor: pointer;
    background-color: #000;
    filter: alpha(opacity-]=5);
    opacity: 0.5;
}

#rodape {
    background-image: url(../imagens/linhatopo.jpg);
    background-position-x: top;
    background-repeat: repeat-x;
    background-color: #fff;
    padding: 0px;
    width: 100pw;
}

    #rodape .rodapecontent {
        width: 900px;
        margin-top: 5px;
        margin: 0 auto;
        height: 100pw;
        padding: 5px;
        font-size: 12px;
    }


        #rodape .rodapecontent .nome {
            margin-top: 14px;
            margin-left: 5px;
            margin-bottom: 14px;
            width: 500px;
            float: left;
            padding: 5px;
            line-height: 2.0;
        }

        #rodape .rodapecontent .telefone {
            padding: 5px;
            width: 300px;
            float: right;
            margin-top: 14px;
            margin-right: 5px;
            line-height: 2.0;
            margin-bottom: 14px;
        }



a {
    text-decoration: none;
    color: #333;
}

    a:link, visited {
        text-decoration: none;
        color: #333;
    }

    a:hover {
        text-decoration: underline;
        color: #333;
    }


.a_menutopo {
    background-color: #f4f4f4;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    padding: 7px 7px 7px 7px;
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid #999999;
    border-radius: 2px;
}

    .a_menutopo:link, visited {
        text-decoration: none;
        color: #333;
        font-size: 13px;
        border: solid 1px #999999;
        padding: 7px 7px 7px 7px;
        padding-left: 4px;
        padding-right: 4px;
        border-radius: 2px;
        background-color: #f4f4f4;
    }

    .a_menutopo:hover {
        text-decoration: none;
        color: #f4f4f4;
        font-size: 13px;
        border: solid 1px #1d32b1;
        background-color: #1d32b1;
        padding: 7px 7px 7px 7px;
        padding-left: 4px;
        padding-right: 4px;
        border-radius: 2px;
    }

.a_menuimg {
    background-color: #f4f4f4;
    text-decoration: none;
    color: #333;
    font-size: 13px;
    border: 1px solid #999999;
    border-radius: 2px;
    width: 100px;
}

    .a_menuimg:link, visited {
        background-color: #f4f4f4;
        text-decoration: none;
        color: #333;
        font-size: 13px;
        border: 1px solid #999999;
        border-radius: 2px;
        width: 100px;
    }

    .a_menuimg:hover {
        background-color: #f4f4f4;
        text-decoration: none;
        color: #333;
        font-size: 13px;
        border: 1px solid #999999;
        border-radius: 2px;
        width: 100px;
    }


.TextBox {
    padding: 5px;
    border: #999999 1px solid;
    border-radius: 3px;
    font-size: 13px;
    font-family: Tahoma;
}

.dropdown {
    padding: 5px;
    border: #999999 1px solid;
    /*height: 23px;*/
    border-radius: 3px;
    font-size: 13px;
    font-family: Tahoma;
}


.label {
    font-size: 12px;
    color: #2f2f2f;
    font-family: Tahoma;
}


.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

    .btn:focus {
        outline: thin dotted #333;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btn:hover,
    .btn:focus {
        color: #333333;
        text-decoration: none;
    }

    .btn:active,
    .btn.active {
        background-image: none;
        outline: 0;
        -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }
